@charset "utf-8";

/* visual */
.visual_wrap{position:relative; width:100%; overflow:hidden;}
/*.v_btn_roll_wrap{position:absolute;bottom:55px;left:50%; width:1100px; margin-left:-550px}
.v_btn_roll_wrap .v_btn_roll a{position: relative;display:inline-block; z-index:9999}*/
/* .v_btn_roll_wrap .v_btn_roll .btn_v_pre{left:0}
.v_btn_roll_wrap .v_btn_roll .btn_v_next{right:0} */
.v_btn_roll_wrap{position:relative;z-index:1;width:1100px;margin:0 auto;}


.btn_v_view{background: url('//img.bohummall.co.kr/bohummall/main/kb_btn_bg.png') repeat; width:160px; text-align:center; display:inline-block; margin-top:30px; border-radius:20px; -moz-border-radius:20px; -webkit-border-radius:20px; }
.btn_v_view a{background:url('//img.bohummall.co.kr/bohummall/common/arrow_right_w.png') 130px 50% no-repeat; display:block; font-weight:400; color:#fff; font-size:18px; padding:7px 40px 7px 17px;}
._view02{width:230px; margin-left:10px}
._view02 a{background-position:200px 50%}
/* .visual_banner{position:absolute; left:50%; margin-left:-450px; top:420px; z-index:1000} */
/* .visual_banner a{margin-right:0px} */

.re-visual-section.section_wrap{padding:20px 0;text-align: center;}
.re-visual-section .visual_banner{display:inline-block}
.re-visual-section .visual_banner a{margin-left:200px}
.re-visual-section .visual_banner a:first-child{margin-left: 0;}

.visual_wrap .bx-controls{position: relative;width:1100px;margin:0 auto}
.visual_wrap .bx-pager{position: absolute;left:30px;bottom:50px;color:#fff;font-size:22px;font-weight: bold;}

.visual_wrap .bx-controls-auto{position: absolute;left:149px;bottom:48px}
.visual_wrap .bx-controls-auto-item a{display:block;width:32px;height:32px;text-indent:-9999px;transition:all 1s ease;}
.visual_wrap .bx-controls-auto-item a.active{display:none;}
 .visual_wrap .bx-controls-auto-item a.bx-start{background:url('//img.bohummall.co.kr/goodrichmall/main/v_roll_pause.png') 0 100% no-repeat;} 
.visual_wrap .bx-controls-auto-item a.bx-stop{background:url('//img.bohummall.co.kr/goodrichmall/main/v_roll_pause.png') 0 0 no-repeat;}

.visual_wrap .v_btn_roll{position:absolute;left:75px;bottom:55px;}
.visual_wrap .v_btn_roll a{margin-left:12px}


.vsl_roll_wrap{position:relative; width:100%}
.vsl_roll{position:relative; background-position:50% 0; background-repeat:no-repeat; height:633px}
._roll01{background-image:url('//img.bohummall.co.kr/goodrichmall/main/vimg1.jpg')}
.visual_wrap ._roll01 h2{font-size:57px}
._roll02{background-image:url('//img.bohummall.co.kr/goodrichmall/main/vimg2.jpg')}
._roll03{background-image:url('//img.bohummall.co.kr/goodrichmall/main/vimg3.jpg')}
._roll04{background-image:url('//img.bohummall.co.kr/goodrichmall/main/vimg4.jpg')}

._roll01_VA{background-image:url('//img.bohummall.co.kr/goodrichmall/main/vimg1_VA2.jpg')}
._roll02_VA{background-image:url('//img.bohummall.co.kr/goodrichmall/main/vimg2_VA2.jpg')}
._roll03_VA{background-image:url('//img.bohummall.co.kr/goodrichmall/main/vimg3_VA2.jpg')}
._roll04_VA{background-image:url('//img.bohummall.co.kr/goodrichmall/main/vimg4_VA.jpg')}
._roll05_VA{background-image:url('//img.bohummall.co.kr/goodrichmall/main/vimg5_VA.jpg')}

._roll01_S0{background-image:url('//img.bohummall.co.kr/goodrichmall/main/vimg1_S0.jpg')}
._roll02_S0{background-image:url('//img.bohummall.co.kr/goodrichmall/main/vimg2_S0.jpg')}
._roll03_S0{background-image:url('//img.bohummall.co.kr/goodrichmall/main/vimg3_S0.jpg')}
._roll04_S0{background-image:url('//img.bohummall.co.kr/goodrichmall/main/vimg4_S0.jpg')}
._roll05_S0{background-image:url('//img.bohummall.co.kr/goodrichmall/main/vimg5_S0.jpg')}

/* 맞춤보험찾기 */
.main_section{position:relative; width:100%; }
.main_section h3{font-size:48px; font-weight:500; text-align:center; margin-bottom:54px; letter-spacing: -0.5px;color:#222}
.section1{background:#f3f1ee url('//img.bohummall.co.kr/goodrichmall/main/bg_find.jpg') 0 0 repeat-y}
.section1:after{content:'';display: block;clear:both}
.section1 .section_wrap{width:1210px;padding-bottom:0;}
.section_wrap{position:relative; width:1100px; margin:0 auto; padding:85px 0 100px;}
.section_wrap:after{content:'';clear:both;display:block;}
/* 
.section_wrap .main_tit1{background:url('//img.bohummall.co.kr/bohummall/main/tit_built.png') center center no-repeat; background-size: 34px;}
.section_wrap .main_tit2{background:url('//img.bohummall.co.kr/bohummall/main/tit_mdrecomm.png') center center no-repeat; background-size: 34px;}
.section_wrap .main_tit3{background:url('//img.bohummall.co.kr/bohummall/main/tit_news.png') center 10px no-repeat; color:#fff}
.section_wrap .main_tit4{background:url('//img.bohummall.co.kr/bohummall/main/tit_brd.png') center no-repeat} */
.built_insur_wrap{position:relative; padding-bottom:65px; font-size:32px; text-align:center}
/*.built_insur_wrap[ng-show="currentStep == 1"]{background:url('//img.bohummall.co.kr/goodrichmall/main/bg_find_inner.png') 100% 100% no-repeat ;}*/
.built_insur_wrap .section_arrow{position:absolute; bottom:-11px; left:50%; z-index:100}
.section1-btn-next{display: block;margin-top: 20px;text-align: center;}

@media \0screen {
	.built_insur_wrap .section_arrow{bottom:-39px}
	.made_type .r_form{background:none !important; padding:13px 0 !important; margin-right:40px}
	.made_type input{display:inline !important}
	.case02_tit{color:#067dc9; margin-right:30px !important; width:75px}
	._type02 .made_type .r_form{margin-right:20px}
	}
	:root .built_insur_wrap .section_arrow{bottom:-11px \0/IE9}
.built_insur_wrap p{line-height:70px; font-weight:300}
.built_insur_wrap p span{margin:0 10px;vertical-align: top;}
	/* 맞춤보험찾기 input(입력값있을시)
	.built_line1 input[type=text]{width:130px; display:inline-block; text-align:center; color:#0071e4; border-bottom:2px solid #ccc; font-size:30px}
	.built_line1 input[type=text]:focus{color:#999; border-bottom:2px solid #0071e4; font-size:30px}
	.built_insur_wrap input::-moz-placeholder{color:#999; opacity:0.8; font-family:"본고딕",Noto Sans KR,'맑은고딕','Malgun Gothic'}
	.built_insur_wrap input:-ms-input-placeholder{color:#999; font-family:"본고딕",Noto Sans KR,'맑은고딕','Malgun Gothic'}
	.built_insur_wrap input::-webkit-input-placeholder{color:#999; font-family:"본고딕",Noto Sans KR,'맑은고딕','Malgun Gothic'}
	.built_insur_wrap input:focus::-webkit-input-placeholder,
	.built_insur_wrap textarea:focus::-webkit-input-placeholder
	}
	.built_insur_wrap input:focus:-moz-placeholder,
	textarea:focus:-moz-placeholder { 
	  color:transparent;
	}
	.built_insur_wrap input:focus::-moz-placeholder,
	textarea:focus::-moz-placeholder {
	  color:transparent;
	}
	.built_insur_wrap input:focus:-ms-input-placeholder,
	textarea:focus:-ms-input-placeholder {
	  color:transparent;
	}
*/
.formInput2{}
.case02_tit{display:inline-block; font-size:20px; margin-right:20px; width:75px; line-height:60px; color:#222}
._f_half{text-align:center !important}
._f_half .text-nicelabel + label{padding:13px 6% !important}
.set_case{font-size:35px; color:#333; line-height:60px}
.set_case span{display:inline-block; padding:0 20px; text-align:center; margin:0 10px}
.set_case .set_txt{border-bottom:2px solid #ccc; color:#ccc; font-size:30px; line-height:46px; font-weight:400}
.set_case .set_txt_c{border-color:#0071e4; color:#0071e4}
.set_case_put{position:relative; padding-bottom:100px; text-align:center}
.set_case_put h5{font-size:26px; margin:0 0 20px; height:33px; color:#515356; font-weight:300;}
.set_case_put .case_tit{display:table-cell; width:100px; font-size:20px}
.case_tit_age{font-size:18px; margin-left: 18px;}
.case_age_guide{position:absolute; top:6px; margin-left:7px; font-size:17px; color:#ccc}
._case_wrap{width:700px; display:inline-block}
.setArrow{}
._pre{margin-right:55px}
._next a{display: inline-block;width:121px;height:56px; background: #000; border-radius:30px; line-height:56px; font-size:20px; color:#fff!important; letter-spacing:1px}
._next a{}
._next em{}
.built_rslt_tit h4{font-size:26px; color: #515356;font-weight:normal;}
.built_rslt_tit span{font-size:16px; margin:15px 0 45px; line-height:22px; color:#939393; display:block; text-align:center}
.rsltCase_desc span{display:inline-block; height:56px; font-size:16px; padding:0 30px; color:#222; background:#ffac4a; border-radius:30px; -webkit-border-radius:30px; -moz-border-radius:30px; font-weight: 400; line-height:56px;}



/* 맞춤보험찾기 신규폼*/
._sel_wrap{display:inline-block; position:relative; width:160px; margin-bottom:30px;}
._guide_txt{position:absolute; top:-30px;left:0;font-size:16px; color:#222}
.select_wrap{position: relative;display: inline-block;margin-right:25px;}
.main_built{width:700px; margin:0 auto; text-align: left;}
.main_built_group{margin-bottom:64px}
.main_built_group2{margin-bottom:0}
.main_built_group .addui-input-container.addui-input-hasValue .addui-input-input{transition:width .3s ease;}
@media \0screen {
	.formInput4{width:900px !important; margin:0 0 0 100px !important}
	.case02_tit{display:inline-block; font-size:16px; width:65px}
	.main_built input[type=text]{border:1px solid #c1c1c1; padding:5px}
	._sel_wrap select{border:1px solid #c1c1c1; width:150px; padding:5px 15px}
	.made_type label{display:inline-block !important; width:170px !important; letter-spacing:-1px !important}
	.made_type .r_form{margin-right:10px}
	.made_type ._form02.r_form{font-size:16px !important}
	.made_type LABEL SPAN{text-align:left !important}
}
div.cs-select {
	display: inline-block;
	vertical-align: middle;
	position: relative;
	text-align: left;
	background: #fff;
	z-index: 100;
	width: 100%;
	max-width: 500px;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

div.cs-select:focus {
	outline: none; /* For better accessibility add a style for this in your skin */
}

.cs-select select {
	display: none;
}

.cs-select span {
	display: block;
	position: relative;
	cursor: pointer;
	height:56px; line-height:56px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	padding-left:0; color:#b1b1b1;
	background:url('//img.bohummall.co.kr/goodrichmall/common/ico_sel_d.png') right 13px top 50% no-repeat
}
.cs-active span{color:#333; background:none}
/* 
.cs-select > span {
	padding-right: 3em;
}
 */
 .cs-active:after span{font-size:23px; color:#000}
.cs-select > span::after,
.cs-select .cs-selected span::after {
	speak: none;
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;font-size:23px; color:#3f51b5
}

.cs-select > span::after {
	content: '';
	right: 1em;
	background:url('//img.bohummall.co.kr/goodrichmall/common/ico_sel_d.png') right 20px top 50%; font-size:23px; color:#3f51b5
}
.cs-placeholder:after{content: ''; font-size:23px; color:#3f51b5}

.cs-select .cs-selected span::after {
	content: '\2713';
	margin-left: 1em;
}

.cs-select.cs-active > span::after {
	-webkit-transform: translateY(-50%) rotate(180deg);
	transform: translateY(-50%) rotate(180deg);
}

div.cs-active {
	z-index: 200;
}

/* Options */
.cs-select .cs-options {
	position: absolute;
	overflow: hidden;
	width: 100%;
	background: #fff;
	visibility: hidden;
}
.cs-select .cs-options ul li{border-bottom:1px solid #252525; border-left:1px solid #252525; border-right:1px solid #252525; background:#fff}

.cs-select.cs-active .cs-options {
	visibility: visible;
}

.cs-select ul {
	list-style: none;
	margin: 0;
	padding: 0;
	width: 100%;
}

/*.cs-select ul span {
	padding: 1em;
}*/

.cs-select ul li.cs-focus span {
	background-color: #ddd;
}

/* Optgroup and optgroup label */
.cs-select li.cs-optgroup ul {
	padding-left: 1em;
}

.cs-select li.cs-optgroup > span {
	cursor: default;
}
div.cs-skin-border {
	background: transparent;
	font-size: 16px;
	max-width: 160px; color:#b1b1b1
}
.cs-skin-border > span {
	border:2px solid #252525;
	border-width:0 0 2px;
	-webkit-transition: background 0.2s, border-color 0.2s;
	transition: background 0.2s, border-color 0.2s; font-size:32px; color:#252525; font-weight:400
}
.cs-skin-border .cs-placeholder{}

.cs-skin-border > span::after,
.cs-skin-border .cs-selected span::after {
	content: ''; background:url('//img.bohummall.co.kr/goodrichmall/common/ico_sel_d.png') right 50% no-repeat;
}

.cs-skin-border ul span::after {
	content: '';
	opacity: 0;
}

.cs-skin-border .cs-selected span::after {
	content: '';
	background:url('//img.bohummall.co.kr/goodrichmall/common/ico_sel_d.png') right 50% no-repeat;
	color: #ddd9c9;
	font-size: 1.5em;
	opacity: 1;
	-webkit-transition: opacity 0.2s;
	transition: opacity 0.2s;
}

.cs-skin-border.cs-active > span {
	background:url('//img.bohummall.co.kr/goodrichmall/common/ico_sel_u.png') right 13px top 50% no-repeat;
	border:2px solid #252525;
	border-width:0 0 2px;
	color:#b2b2b2; font-size:32px
}

.cs-skin-border .cs-options {
	color: #2980b9;
	font-size:17px;
	opacity: 0;
	-webkit-transition: opacity 0.2s, visibility 0s 0.2s;
	transition: opacity 0.2s, visibility 0s 0.2s;
}

.cs-skin-border.cs-active .cs-options {
	opacity: 1;
	-webkit-transition: opacity 0.2s;
	transition: opacity 0.2s;
}

.cs-skin-border ul span {
	padding-left:5px;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.cs-skin-border .cs-options li span:hover,
.cs-skin-border li.cs-focus span {
	background:#faa41a; color:#fff
}










	/* 맞춤보험찾기 입력폼*/
	.formInput4{margin:0 0 0 130px}
	.made_type{width:100%; display:inline-block; font-weight: 400; margin-bottom:15px}
	._type02{text-align:left}
	.made_type label{cursor:pointer; display:inline-block; width:190px; vertical-align:middle; line-height:40px; height:40px; border-right:1px solid #dcdcdc}
	.made_type label span{display:block; text-align:center; padding:0 5px}
	.made_type label:last-child{border-right:none}
	/*.made_type label:after{content:"ㅣ"; margin-right:10px; color:#c1c1c1}*/
	.made_type .r_form{color:#333; font-size:18px}
	.made_type .r_form._form02{margin-left:18px; font-size:16px; color:#222; line-height:38px;}
	.made_type input{display:none}
	.made_type .text-radio + label{background:#fff; color:#222; padding:10px 0; border-radius:30px; -moz-border-radius:30px; -webkit-border-radius:30px; transition: all 0.2s; -moz-user-select: none; -webkit-user-select: none;border:1px solid #e1e1e1}
	.made_type .text-radio:checked + label{background:#ffac4a; color:#222; padding:10px 0; border-radius:30px; -moz-border-radius:30px; -webkit-border-radius:30px; transition: all 0.2s; -moz-user-select: none; -webkit-user-select: none;border:1px solid #ffac4a}

	/* 맞춤보험찾기 상품리스트*/
	.rsltCase_insuList{position:relative; width:100%; padding:0 0 130px 0;}
	.rsltCase_insuList:after{content:'';display: block;clear:both;}
	.rsltCase_insuList .chk-wrap{}
	.rsltCase_insuList_wrap{position:relative; text-align:center; padding:0 20px; margin-bottom: 85px;}
	.rsltCase_insuList_wrap .ico_recomm_stic{position:absolute; right:5px; top:5px}
	.rsltCase_insuList_wrap li{position:relative; display:inline-block; width:307px; height:230px; background:#f9f9f9; border:1px solid #c1c1c1; margin:0 15px; vertical-align:top; }
	.rsltCase_insuList_wrap li:hover{border:1px solid #222;}
	.rsltCase_insuList_wrap .fit_noPrd{text-align:center; font-size:22px; line-height:30px; width:50%; border:none; padding-top:25px}
	.rsltCase_insuList_wrap .fit_noPrd strong{color:#bd6a49; text-decoration:underline}
	.iList_top{padding:23px 12px; background: #fff;; font-size:17px; text-align:center}
	.iList_t1{/*padding-left:10px; */font-size:18px; font-weight:400; height:43px; line-height:22px; text-align:center; width:210px; vertical-align:top; word-wrap:break-word; -webkit-line-clamp:2; -webkit-box-orient:vertical; display:inline-block; overflow:hidden; text-overflow:ellipsis;}
	.iList_t1 em{display:block; font-size:15px; font-weight:300; color:#777; width:220px; white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow:hidden}
	.iList_btm .iList_t1{font-size:14px; font-weight:normal; width:210px; text-align:left; line-height:18px; height:38px}
	.iList_btm{background:#f9f9f9; padding:20px 30px 0; border-radius:6px; -moz-border-radius:6px; -webkit-border-radius:6px; text-align:left}
	.iList_btm .sim_num1{display:block; text-align:left; margin-top:5px}
	.roll_arrow a{position:absolute; top:50px}
	.roll_arrow .preview{left:0; width: 20px;}
    .roll_arrow .nextview{right:3px; width: 20px;}
    .roll_arrow .preview img{width: 22px; margin-top: 20px;}
	.roll_arrow .nextview img{width: 22px; margin-top: 20px; }
	.iList_over{position:absolute; left:0; top:0; right:0; bottom:0; background:#fff; padding:15px 15px 24px;}
	.iList_over p{color:#222;font-size:16px ;text-align: left;}
	.over_t1{ padding:6px 0 25px}
.over_t1 label{font-size:12px; color:#222}
	.over_t2{font-size:15px; line-height:20px; height:60px; margin:0px 15px 25px; text-align:center; color:#fff; display:inline-block; -webkit-line-clamp:3; -webkit-box-orient:vertical; overflow:hidden; text-overflow:ellipsis; font-weight: 400;}
	@media screen and (-webkit-min-device-pixel-ratio:0) {
    .over_t2{display:-webkit-box}
	}
	.over_btn{margin:0 auto; text-align:center}
.over_btn a{display:inline-block; width:45%; text-align:center; color:#fff; padding:8px 0; margin:0 2px; border-radius:4px; font-size:14px}
	.over_btn .l_view{color:#222;font-size:14px}
	.over_btn .r_view{color:#222;font-size:14px} 
	.all_chk{position:absolute; top:-36px; right:113px}
	.rslt_btnSet{margin-top:15px; text-align: center;}
	.rslt_btnSet span{height:50px; line-height:50px}
	.rslt_btnSet span a{display:inline-block; text-align:center; font-size:18px; color:#fff}
	.rslt_btnSet .go_start{}
	.rslt_btnSet .go_prepage{margin-left:10px;}
	.rslt_btnSet .go_request{}
	.rslt_btnSet .btn_go_request{background:#222; width:150px; height:56px; border-radius:25px; line-height:56px;}
	.rslt_btnSet .go_request._rslt_count{padding:0 27px;font-size:18px}
	.rslt_btnSet .go_request._rslt_count em{color:#ff5d5b}

		/*맞춤보험찾기 신규 2017.10.24 김현지차장*/
		.nl-form{font-size:35px; line-height:70px}
		.nl-form ul{list-style:none; margin:0; padding:0;}
		.nl-form input,
		.nl-form select,
		.nl-form button {
			border: none;
			background: transparent;
			font-family: inherit;
			font-size: inherit;
			color: inherit;
			font-weight: inherit;
			line-height: inherit;
			display: inline-block;
			padding: 0;
			margin: 0;
			-webkit-appearance: none;
			-moz-appearance: none;
		}

		.nl-form input:focus{outline: none;}
		.nl-field{display: inline-block; position:relative}
		.nl-field.nl-field-open{z-index: 10000}

		.nl-field .nl-field-toggle,
		.nl-field .nl-form input,
		.nl-field .nl-form select  {
			display: inline-block; font-size:27px;
			color: #c1c1c1 !important;
			cursor: pointer;
			border:1px solid #c1c1c1;
			padding:0 55px 0 20px; line-height:55px;
			background: url(//img.bohummall.co.kr/bohummall/common/sel_arrow02.png) 90% 50% no-repeat; margin:0 10px
		}
		.__toggle_comp{color:red}
		.nl-field ul {
			position: absolute;
			visibility: hidden;
			background: #4481c1;
			left: 10px;
			top: 50%;
			font-size: 23px;
			opacity: 0;
			-webkit-transform: translateY(-40%) scale(0.9);
			-moz-transform: translateY(-40%) scale(0.9);
			transform: translateY(-40%) scale(0.9);
			-webkit-transition: visibility 0s 0.3s, opacity 0.3s, -webkit-transform 0.3s;
			-moz-transition: visibility 0s 0.3s, opacity 0.3s, -moz-transform 0.3s;
			transition: visibility 0s 0.3s, opacity 0.3s, transform 0.3s;
		}
		.nl-field.nl-field-open ul {
			visibility: visible;
			opacity: 1;
			-webkit-transform: translateY(-50%) scale(1);
			-moz-transform: translateY(-50%) scale(1);
			transform: translateY(-50%) scale(1);
			-webkit-transition: visibility 0s 0s, opacity 0.3s, -webkit-transform 0.3s;
			-moz-transition: visibility 0s 0s, opacity 0.3s, -moz-transform 0.3s;
			transition: visibility 0s 0s, opacity 0.3s, transform 0.3s;
		}
		.nl-field ul li{color:#fff; position:relative}
		.nl-dd ul li{padding:0 45px; cursor:pointer; white-space:nowrap}
		.nl-dd ul li.nl-dd-checked{color:#ebff52; background:rgba(0,0,0,0.1) url(//img.bohummall.co.kr/bohummall/common/ico_chk03.png) 95% 50% no-repeat}
		.no-touch .nl-dd ul li:hover{background:rgba(0,0,0,0.05)}
		.no-touch .nl-dd ul li:hover:active{color:#478982}
		.no-touch .nl-dd ul li:first-child{background:#872af; background-image:none; color:#b7ecf5}
		.nl-dd ul li.nl-dd-checked:before,
		.nl-submit:before,
		.nl-field-go:before {
			speak: none;
			font-style: normal;
			font-weight: normal;
			font-variant: normal;
			text-transform: none;
			-webkit-font-smoothing: antialiased;
		}
		.nl-dd ul li.nl-dd-checked:before{position:absolute; right:1em; font-size:50%; line-height:3}
		.nl-ti-text ul{min-width:8em}
		.nl-ti-text ul li.nl-ti-input input{width:100%; padding:0.2em 2em 0.2em 0.5em; border-bottom:none; color:#fff}
		.nl-form .nl-field-go {
			position: absolute;
			right: 0;
			top: 0;
			height: 100%;
			cursor: pointer;
			background: rgba(0,0,0,0.1) url(//img.bohummall.co.kr/bohummall/common/ico_chk03.png) 50% 50% no-repeat;
			width: 1.8em;
			text-align: center;
			color: transparent;
		}
		.nl-field-go:before {
			background:url('//img.bohummall.co.kr/bohummall/common/ico_ck03.png') 0 0 no-repeat;
			font-size: 75%;
			color: #fff;
			width: 100%;
			line-height: 2.5;
			display: block;
		}

		.nl-ti-text ul li.nl-ti-example {
			font-size: 40%;
			font-style: italic;
			font-weight: 400;
			padding: 0.4em 1em;
			color: rgba(0,0,0,0.2);
			border-top: 1px dashed rgba(255,255,255,0.7);
		}

		.nl-ti-text ul li.nl-ti-example em {
			color: #96cae2; font-size:20px; font-weight:300
		}
		.nl-overlay {
			position: fixed;
			top: 0;
			left: 0;
			width: 100%;
			height: 100%;
			background: rgba(0,0,0,0.5);
			opacity: 0;
			z-index: 9999;
			visibility: hidden;
			-webkit-transition: visibility 0s 0.3s, opacity 0.3s;
			-moz-transition: visibility 0s 0.3s, opacity 0.3s;
			transition: visibility 0s 0.3s, opacity 0.3s;
		}

		.nl-field.nl-field-open ~ .nl-overlay {
			opacity: 1;
			visibility: visible;
			-webkit-transition-delay: 0s;
			-moz-transition-delay: 0s;
			transition-delay: 0s;
		}

		@media screen and (max-width: 45em) {
			.nl-form {
				font-size: 3em;
			}
		}

		@media screen and (max-width: 25em) {
			.nl-form {
				font-size: 2em;
			}
		}

/* MD추천상품 */
.section2{background:#fff}
.section2:after{content:""; clear:both; display:block}
.box_hidden:after{content:""; clear:both; display:block}
.con_wrap{padding:30px 10px 0 30px; text-align:left}
.box550{float:left; width:550px; height:500px; zoom:1}
.box275{float:left; width:275px; height:250px; zoom:1}
.box250{float:left; width:550px; height:250px; zoom:1}
.boxCon1{background:url('//img.bohummall.co.kr/bohummall/main/md_img_101.jpg') right 0 no-repeat}
.boxCon2{background:url('//img.bohummall.co.kr/bohummall/main/md_img_109.jpg') right 0 no-repeat}
.boxCon3{background:url('//img.bohummall.co.kr/bohummall/main/md_img_130.jpg') -30px 0 no-repeat}
.boxCon4{background:url('//img.bohummall.co.kr/bohummall/main/md_img_113.jpg') 0 0 no-repeat}
.boxCon5{background:url('//img.bohummall.co.kr/bohummall/main/md_img_118.jpg') 0 0 no-repeat}
.boxCon6{background:url('//img.bohummall.co.kr/bohummall/main/md_img_102.jpg') top right no-repeat; float:right}
.boxCon7{background:url('//img.bohummall.co.kr/bohummall/main/md_img_104.jpg') 0 0 no-repeat}
.boxCon8{background:url('//img.bohummall.co.kr/bohummall/main/md_img_105.jpg') 0 0 no-repeat}
.boxCon9{background:#f2f4f8}
.boxCon10{background:url('//img.bohummall.co.kr/bohummall/main/md_img_117.jpg') 0 0 no-repeat}
.boxCon11{background:#fff}
.boxCon12{background:url('//img.bohummall.co.kr/bohummall/main/md_img_111.jpg') -70px 0 no-repeat; background-size:70% auto}
.boxCon13{background:url('//img.bohummall.co.kr/bohummall/main/md_img_112.jpg') 0 0 no-repeat}

.box550 h5{font-size:24px; font-weight:500; text-align:left; letter-spacing: -3px;}
.box275 h5,.box250 h5{font-size:27px; font-weight:500; text-align:left; letter-spacing:-2px; }
.box550 .con_txt{font-size:16px; font-weight:400}
.box550 .con_txt a{line-height:24px; height:45px; -webkit-line-clamp:2; -webkit-box-orient:vertical; display:-webkit-box; overflow:hidden; text-overflow:ellipsis;word-wrap:break-word}
.box275 .con_txt,.box250 .con_txt{font-size:16px; font-weight:400; width:240px; line-height: 22px; height:42px; -webkit-line-clamp:2; -webkit-box-orient:vertical; display:-webkit-box; overflow:hidden; text-overflow:ellipsis;word-wrap:break-word; word-break:break-all}
.box275 .con_btn a,.box250 .con_btn a{font-size:14px;}
.__md_prd_inner{}
.con_age{width:90%; margin:0 0 15px; letter-spacing: 0px;}
.con_age span{font-weight:400; color:#777; margin-right:5px; letter-spacing: -1px; display:inline-block; vertical-align:top}
.con_age ._age_stn{white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow:hidden}
.box550 .con_age ._age_stn{width:370px}
.box275 .con_age ._age_stn{width:140px}
.box250 .con_age ._age_stn{width:150px}
.con_btn a{display:inline-block; margin-right:2px; padding:7px 16px; text-align:center; color:#fff; font-size:14px; font-weight:400;}
.con_btn .con_detail{background:#fff;border-radius:0;border:1px solid #222;color:#222;}
.con_btn .con_calc{background:#ffac4a;border-radius:0;border:1px solid #ffac4a;}
._half{position:relative; float:right; width:235px; height:220px; background:#fff}
._half h5{font-size:27px; font-weight:500}
._half .con_txt{font-size:16px; font-weight:400; width:220px}
._half ._halr_arrow{position:absolute; left:-13px; top:45%; z-index:100}
.box_more{text-align:center}
.box_more a{overflow:hidden;display:inline-block; width:56px; height:56px; margin:60px 0 0px; color:#333; font-size:18px; border-radius: 60px; font-weight: 400; background:url(//img.bohummall.co.kr/goodrichmall/main/spr_more.png) 0 100% no-repeat;text-indent:-999px;}
.box_hidden.ng-hide + .box_more a{background-position:0 0;}
.mdList_wrap .box_view h5 a{font-size:26px;font-weight:normal;color:#222}
.mdList_wrap .con_txt{margin-bottom:10px}

/* 보험NEWS */
.section3{width:100%; background: #f6f6f6;}

	/* 최신보험NEWS */
	.recent_news{float:left; width:670px; }
	h5.sec_sub_tit{position:relative; font-size:26px; color:#222; font-weight: 400;}
	h5.sec_sub_tit .ico_sec_more{position:absolute; right:0; top:13px; font-size:14px; color:#222; letter-spacing:0;font-weight:bold;}
	.news_wrap{position:relative; width:668px; height:490px; background:#fff; margin-top:12px; font-weight: 400;}
	.headline{position:relative; float:left; width:340px; height:490px; overflow:hidden}
	.headline_txt{position:absolute; bottom:0; left:0; width:300px; height:180px; padding:15px 20px 0 20px; color:#fff; background: transparent;
    background-color: rgba( 80, 80, 80, 0.9 );
    filter: progid:DXImageTransform.Microsoft.gradient( startColorStr=#cc262626, endColorStr=#cc262626 );
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient( startColorStr=#cc262626, endColorStr=#cc262626 )"; zoom: 1}
	.headline_txt .head_t1{font-size:18px; font-weight:300; line-height:24px}
	.headline_txt .head_t1 a{color:#fff; font-size:16px; height:96px; line-height:23px; color:#e0e0e0; -webkit-line-clamp:4; -webkit-box-orient:vertical; display:inline-block; display:-webkit-box; overflow:hidden; text-overflow:ellipsis;word-wrap:break-word; word-break:keep-all}
	.headline_txt .head_t1 a:hover{color:#c1c1c1}
	.headline_txt .head_t1 .head_s1{display:block; margin-bottom:5px; font-size:15px}
	.headline_txt .head_t1 .head_s1 em{display:inline-block; margin-right:7px}
	.headline_txt .head_t2{position:absolute; bottom:25px; font-size:13px; width:290px}
	.headline_txt .head_t2 .date{float:left; letter-spacing:1px; font-weight: 200;}
	.headline_txt .head_t2 .count{float:right}
	.news_thum{float:left; width:268px; padding:10px 30px}
    .news_thum .news_thum_list{overflow: hidden; padding:18px 0 15px 0; border-bottom:1px solid #eee;}
	.news_thum .news_thum_list:last-child{border-bottom:none}
	.news_thum .thum_wrap{width:80px; height:60px; overflow:hidden; margin-right:10px; display:inline-block}
	.news_thum .thum_wrap a img{max-width:80px}
	.thum_news{vertical-align:top; width:190px; display:inline-block}
	.thum_news dt{color:#ffac4a}
	.thum_news dt span{color:#777; margin-left:20px; font-size: 12px;}
	.thum_news dd{margin:2px 0; width: 185px;}
	.thum_news dd a{color:#333; font-size: 14px; -webkit-line-clamp:2; -webkit-box-orient:vertical; display:inline-block; display:-webkit-box; overflow:hidden; text-overflow:ellipsis; height:36px; line-height:18px}
	.thum_news dd a:hover{color:#999}
	.head_t3{float: right;}
	.head_t3 span{font-size:12px; color: #999;}
	.head_t3 .date{float:left; letter-spacing:0}
	.head_t3 .count{float:right;margin-left:20px}
	/* .head_t3 .count em{color:#247de7} */

	/* 보험정보관 */
	.insur_report{float:right; width:360px}
	.report_wrap{background:#fff; height:490px; overflow:hidden; margin-top:12px; border-radius: 7px;}
	.report_tab{height:62px;  background: #f6f6f6;; line-height:62px}
	.report_tab li{float:left;width:185px}
	.report_tab li.on{width:175px}
	.report_tab li a{color:#faa41a; display:block; padding-left:27px; background:url('//img.bohummall.co.kr/goodrichmall/main/report_tab_on.png'); font-size:16px; text-align:left}
	.report_tab li.on a{padding-left:23px; background:url('//img.bohummall.co.kr/goodrichmall/main/report_tab_off.png');color:#b2b2b2}
	.report_cont_wrap{width:350px; margin:15px auto; text-align:center}
	.report_cont_wrap li{display:inline-block; width:32%; height:140px; vertical-align:top}
	.report_cont_wrap li span{display:block; color:#222; font-size:14px; line-height:18px; margin-top:7px; letter-spacing: -0.5px;}
	.report_cont_wrap .report_img{width:80px; height:80px; margin:0 auto; background:#fff; border-radius:40px; -moz-border-radius:40px; -webkit-border-radius:40px; overflow:hidden}
	.report_cont_wrap .report_img img{max-height:80px}

/* 실시간게시판문의 */
.section4 .main_tit4{}
.section4:after{content:""; clear:both; display:block}
.live_bd_wrap{position:relative; float:left; width:540px; height:836px; overflow:hidden; font-weight: 400;}
.live_top{position:relative; color:#222; font-size:26px; height:85px; line-height:85px; background:#f6f6f6 url('//img.bohummall.co.kr/goodrichmall/main/ico_timeline.png') 20px 28px no-repeat; padding-left:60px}
.live_top em{font-weight:500}

.bd_all_view{position:absolute; top:-1px; right:20px;}
.bd_all_view a{color:#222; padding:5px 0 5px 15px; font-size:14px; border-radius:20px; -moz-border-radius:20px; -webkit-border-radius:20px}
.live_list_wrap{background:#f6f6f6; height:750px; overflow-y:auto; scrollbar-highlight-color:#aaaaaa; scrollbar-track-color:#d0d4d8; }
.live_list{float:right; position:relative; width:488px; height:530%; border-left:2px dotted #a6a6a6;}
.live_list_inner{padding:15px 5px}

	/*질문*/
	.live_qst{position:relative; float:left; background:url('//img.bohummall.co.kr/bohummall/main/brd_Qbg_Ano.png') 0 0 no-repeat; width:372px; height:120px}
	._qst_comp{background:url('//img.bohummall.co.kr/bohummall/main/brd_Qbg_Ayes.png') 0 0 no-repeat;}
	.live_qst .live_ico{position:absolute; left:-12px; top:20px}
	._qst_inner{position:relative; padding:18px 20px 10px 50px}
	._qst_inner ._qst_tit{width:250px; font-size:14px; white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow:hidden; cursor:pointer ;font-weight:bold;}
	._qst_inner ._qst_tit strong{color:#ffac4a; margin-right:7px}
	._qst_cont{margin-top:7px}
	._qst_cont dt{float:left; width:90px; text-align:center; margin-top:7px}
	._qst_cont dd{float:left; width:230px; margin-left:10px}
	._qst_cont ._qst_cust{width:50px; height:50px; line-height:50px; background:#ced0d4; overflow:hidden; border-radius:25px; -moz-border-radius:25px; -webkit-border-radius:25px}
	._qst_cont ._qst_cust img{max-width:50px; text-align:center; vertical-align:top}
	._qst_cont ._qst_text{height:37px; line-height:18px; font-size:14px; margin-top:3px; cursor:pointer; -webkit-line-clamp:2; -webkit-box-orient:vertical; display:-webkit-box; overflow:hidden; text-overflow:ellipsis; color: #515356;}
	.live_ing{position:absolute; right:21px; top:19px; font-size:12px; color:#939393;}
	._qst_nm strong{font-weight:500; margin-right:4px; font-size:12px; color:#222;}

	/*답변*/
	.live_asw{position:relative; float:right; background:url('//img.bohummall.co.kr/goodrichmall/main/brd_Abg_Ayes.png') 0 0 no-repeat; width:327px; height:95px; margin:25px 0}
	.live_asw ._qst_inner{ padding:10px 15px 10px 15px}
	.live_asw ._qst_cont dd{width:200px}
	._asw_stat{position:absolute; color:#333; right:10px; top:-28px; font-size:14px}
    ._asw_count{position:absolute; color:#0ba9c4; left:-70px; top:70px; font-size:14px}
	._asw_stat_comp{color:#efdb97; background:url('//img.bohummall.co.kr/bohummall/main/brd_A_ok.png') right 7px no-repeat; padding-right:15px}

/* 실시간게시판문의 */
.best_brd{position:relative; float:right; width:495px; height:728px; font-weight: 400;}
.best_brd h5{font-size:26px; font-weight:500; margin-top:-7px; padding-bottom:1px}
._insur_sel{}
.total_nm{position:absolute; right:0; top:0}
.best_brd_wrap{margin:10px 0 15px}
	.best_brd_wrap ._inner{padding:0}
	._inner li{border:1px solid #eee; margin-top:19px; padding:20px 0}
	._inner li:first-child{margin-top:0;}
	._inner .best_thum{width:80px; text-align:center; display:inline-block;vertical-align:bottom;}
	._inner .best_thum span{display:block}
	._inner .best_thum .thum_img{width:50px; height:50px; background:#f2f1f5; overflow:hidden; display:inline-block; text-align:center; border-radius:25px; -moz-border-radius:25px; -webkit-border-radius:25px}
	._inner .best_thum img{max-width:50px; height:auto; text-align:center}
	._inner .best_thum .thum_nm{margin-top:7px; font-weight:500; line-height:17px;font-size:12px;}
	._inner .best_thum .thum_nm em{font-size:13px; display:block}
	._inner .bt1{margin-left:10px; display:inline-block; width:399px; vertical-align:top;font-size:14px;}
	._inner .bt1 .bt1_inner{overflow:hidden;}
	._inner .bt1 .bt1_tt{ float:left; font-weight:400 ;color:#ffac4a;}
	._inner .bt1 .bt1_count{float:right; font-size:12px; margin-right:5px;color:#939393;}
	._inner .bt1 .bt1_count span:after{content:"ㅣ"; color:#c1c1c1; margin:0 7px}
	._inner .bt1 .bt1_count span:last-child:after{content:""}
	._inner .bt1 .bt1_count span em{margin-left:7px; color:#ffac4a}
	.cslt_list_wrap ._view{position:absolute;top:20px;right:20px;font-size:14px;color:#222;}

	._inner .bt1 .bt1_count:after{content:""; clear:both; display:block}
	.qna_wrap p{float:left; line-height:18px; margin-top:7px; padding-left:30px; padding-right:35px; cursor:pointer; -webkit-line-clamp:2; -webkit-box-orient:vertical; display:-webkit-box; overflow:hidden; text-overflow:ellipsis;  height:37px;}
	.qna_wrap ._q{margin-top:15px;background:url('//img.bohummall.co.kr/goodrichmall/common/ico_q.png') left top no-repeat;font-weight:300;}
	.qna_wrap ._a{margin:0;background:url('//img.bohummall.co.kr/goodrichmall/common/ico_a.png') left top no-repeat; color:#222;font-size:14px;}
	.request_write{position:relative; margin-top:20px; background:#f6f6f6; overflow-x:hidden}
	.request_write .text_wrap{position:relative; width:375px; height:74px; overflow-x:hidden; overflow-y:auto; display:block}
	.request_write textarea{position:absolute; width:360px; left:10px; top:3px; border:none; background:none; font-size:12px}
	.btn_request{position:absolute; right:0; top:0; background:#252525; color:#fff !important; font-size:16px; height:74px; line-height:74px; width:120px; text-align:center}
	.cslt_list_wrap{position:relative; width:495px}
	.cslt_list_wrap .cslt_list{width:450px; margin:0 auto; text-align:center; border-bottom:0; height:69px}
	.cslt_list_wrap .cslt_list li{position:relative; display:inline-block; width:62px; height:70px; text-align:center; vertical-align:top; margin-right:18px}
	.cslt_list_wrap .cslt_list .cslt_pic{width:50px; height:50px; background:#f2f1f5; overflow:hidden; display:inline-block; text-align:center; border-radius:28px; -moz-border-radius:28px; -webkit-border-radius:28px}
	.cslt_list_wrap .cslt_list .cslt_pic img{max-width:50px; height:auto; text-align:center}
	/*.cslt_list_wrap .cslt_list .cslt_pic:hover{border:3px solid #0ba9c4; box-sizing:border-box}*/
	.cslt_list_wrap .cslt_btn_set a{position:absolute; top:18px; display:inline-block}
	.cslt_list_wrap .left{left:0}
	.cslt_list_wrap .right{right:0}
	.cslt_list_wrap .bx-wrapper{max-width:470px !important;}
	.cslt_list_wrap .bx-wrapper .bx-viewport{z-index:1;}
	/*.cslt_list_wrap .bx-viewport{width:480px !important; margin-left:10px}*/
		.cslt_pic{box-sizing:border-box;}
		.p_active .cslt_pic{position:absolute; left:0; top:0; width:50px; height:50px; border:2px solid #ffac4a; background:url('//img.bohummall.co.kr/bohummall/common/cslt_arrow.png') center -10px no-repeat;}
		.cslt_pic .cslt_arrow{display:none}
		.p_active .cslt_arrow{display:inline; position:absolute; left:35%; bottom:-4px; z-index:999}
		@media screen and (-webkit-min-device-pixel-ratio:0) {
			.p_active .cslt_arrow{bottom:-5px }
		}

		.cslt_desc{position:relative;margin-top:-1px;padding:20px 20px 0;border:1px solid #eee;font-size:12px;color:#515356;text-align:left;}
		.cslt_desc p{text-align:center}
		.cslt_desc .cslt_nm{color:#777;text-align:left;}
		.cslt_desc .cslt_nm strong{font-weight:500; font-size:16px; margin-right:4px; color:#333}
		.cslt_desc .cslt_info{margin:4px 0 8px; height:66px; -webkit-line-clamp:3; -webkit-box-orient:vertical; display:-webkit-box; overflow:hidden; text-overflow:ellipsis;text-align:left;}
		.cslt_desc .cslt_btn a{display:inline-block; padding:5px 15px; color:#fff; text-align:center; margin:0 3px}
		.cslt_desc .cslt_btn ._view{background:#908d8d; font-weight:400}
		.cslt_desc .cslt_btn ._qa{background:#0ca9c4}
/* 보험 정보관 */
.renew-info-area{}
.renew-info-header{overflow:hidden;margin-top:45px;line-height:36px;}
.renew-info__tit{float:left;font-size:26px;color:#222;}
.renew-info__more{float:right;font-size:12px;color:#222!important;font-weight:500;}

.renew-info__body{}
.renew-info__body ul{margin:20px -16px 0;}
.renew-info__body ul:after{content:'';display:block;clear:both;}
.renew-info__body li{float:left;width:33.3%;margin-bottom:13px;}
.renew-info__body a{display:block;height:48px;margin:0 16px;line-height:48px;padding-left:31px;background:#fff;border:1px solid #eee;color:#222;font-size:16px;transition:all .3s ease;}
.renew-info__body a:hover{background:#ffac4a;}
.renew-info-char{position:absolute;right:-77px;bottom:-52px;}